## Location Suggestion Panel

A component for capturing user location data and providing suggestions for nearby locations.
Demo
Required Imports
import { LocationSuggestionPanelComponent } from 'nextsapien-component-lib';
Input and Output Properties

Type | Name | Description | Default | Required
--- | --- | --- | --- | ---
Input | showSearchBar | Whether to show the search bar | true | false
Input | locationFormControl | The form control for the location | n/a | true
Input | selectedLocation | The selected/default location | `{ lat: 37.774929, lng: -122.419418, address: 'San Francisco, CA' }` | true
Input | placesTitleTranslationKey | The translation key of the places section title. It won't be shown if the value is not provided. | n/a | false
Output | locationChange | The selected location | n/a | false

Example usage
`{{ locationSuggestionPanelCode }}`